---
Name: dynamicelementsconfig
---
Sheadawson\Linkable\Models\Link:
  templates:
    button: 'Display link as a button'
    buttonghost: 'Display link as a ghost button'

SilverStripe\Admin\LeftAndMain:
  extensions:
    - Dynamic\Elements\Extensions\LeftAndMainExtension

